Name:          libtasn1
Release:       1mamba
Version:       3.4
Summary:       The ASN.1 library used in GNUTLS
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.gnu.org/software/gnutls/
Source:        http://ftp.gnu.org/gnu/libtasn1/libtasn1-%{version}.tar.gz
##ftp://ftp.gnupg.org/gcrypt/alpha/gnutls/libtasn1/libtasn1-%{version}.tar.gz
License:       LGPL
Requires(post):%{__install_info}
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
The ASN.1 library used in GNUTLS.

%package devel
Group:         Development/Libraries
Summary:       Static libraries and headers for %{name}
Requires:      %{name} = %{version}

%description devel
The ASN.1 library used in GNUTLS.

This package contains static libraries and header files need for development.

%prep
%setup -q

%build
%configure

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%post devel
%install_info %{name}.info

%preun devel
%uninstall_info %{name}.info
exit 0

%files
%defattr(-,root,root)
%{_libdir}/*.so.*
%doc AUTHORS COPYING.LIB

%files devel
%defattr(-,root,root)
%{_bindir}/asn1*
#%{_bindir}/libtasn1-config
#%{_datadir}/aclocal/libtasn1.m4
%{_includedir}/*.h
%{_libdir}/*.a
%{_libdir}/*.la
%{_libdir}/*.so
%{_libdir}/pkgconfig/libtasn1.pc
%{_infodir}/libtasn1.info.*
%{_mandir}/man3/*
%{_mandir}/man1/*
%doc ChangeLog NEWS README THANKS

%changelog
* Fri Nov 29 2013 Automatic Build System <autodist@mambasoft.it> 3.4-1mamba
- automatic version update by autodist

* Mon Mar 25 2013 Automatic Build System <autodist@mambasoft.it> 3.3-1mamba
- automatic version update by autodist

* Mon Dec 24 2012 Automatic Build System <autodist@mambasoft.it> 3.2-1mamba
- automatic version update by autodist

* Sun Nov 25 2012 Automatic Build System <autodist@mambasoft.it> 3.1-1mamba
- automatic version update by autodist

* Wed Oct 31 2012 Automatic Build System <autodist@mambasoft.it> 3.0-1mamba
- automatic version update by autodist

* Wed Oct 10 2012 Automatic Build System <autodist@mambasoft.it> 2.14-1mamba
- automatic version update by autodist

* Sat Jul 21 2012 Automatic Build System <autodist@mambasoft.it> 2.13-1mamba
- update to 2.13

* Fri Jun 25 2010 Automatic Build System <autodist@mambasoft.it> 2.2-2mamba
- automatic rebuild by autodist

* Fri May 29 2009 Automatic Build System <autodist@mambasoft.it> 2.2-1mamba
- automatic update by autodist

* Sun Apr 26 2009 Automatic Build System <autodist@mambasoft.it> 2.1-1mamba
- automatic update by autodist

* Wed Apr 15 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 2.0-1mamba
- automatic update by autodist

* Thu Feb 05 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.8-1mamba
- automatic update by autodist

* Tue Oct 07 2008 gil <puntogil@libero.it> 1.5-1mamba
- update to 1.5


* Wed Jun 18 2008 Tiziana Ferro <tiziana.ferro@email.it> 1.4-1mamba
- update to 1.4
- add buildrequirements
- update source site

* Fri Feb 10 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.2.18-1qilnx
- update to version 0.2.18 by autospec

* Thu Sep 15 2005 Davide Madrisan <davide.madrisan@qilinux.it> 0.2.17-1qilnx
- update to version 0.2.17 by autospec
- specfile updates

* Mon Sep 13 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 0.2.10-1qilnx
- package created by autospec
